How to modify sources.list

为当前最终发行版之前的所有版本提供支持
回复
uncoldice
帖子: 8
注册时间: 2006-07-04 19:42
送出感谢: 0
接收感谢: 0

How to modify sources.list

#1

帖子 uncoldice » 2006-07-05 11:20

I have modified sources.list as below:


deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse

when i run apt-get update ,it cannot connet the site :


ice@ice-desktop:~$ sudo 囗囗囗囗囗囗 apt-get update
错误 http://ubuntu.cn99.com dapper Release.gpg
连接失败
错误 http://ubuntu.cn99.com dapper-updates Release.gpg
连接失败
错误 http://ubuntu.cn99.com dapper-security Release.gpg
连接失败
错误 http://ubuntu.cn99.com dapper-backports Release.gpg
连接失败
错误 http://ubuntu.cn99.com dapper Release.gpg
连接失败
忽略 http://ubuntu.cn99.com dapper Release
3% [正在连接 ubuntu.cn99.com (61.132.102.124)]
ice@ice-desktop:~$ sudo gedit /etc/囗囗囗囗囗囗.conf
ice@ice-desktop:~$ sudo 囗囗囗囗囗囗 apt-get update
错误 http://ubuntu.cn99.com dapper Release.gpg
连接失败
错误 http://ubuntu.cn99.com dapper-updates Release.gpg
连接失败
错误 http://ubuntu.cn99.com dapper-security Release.gpg
连接失败
错误 http://ubuntu.cn99.com dapper-backports Release.gpg
连接失败
错误 http://ubuntu.cn99.com dapper Release.gpg
连接失败
忽略 http://ubuntu.cn99.com dapper Release
忽略 http://ubuntu.cn99.com dapper-updates Release
忽略 http://ubuntu.cn99.com dapper-security Release
忽略 http://ubuntu.cn99.com dapper-backports Release
7% [正在连接 ubuntu.cn99.com (61.132.102.124)]

however i can browser http://ubuntu.cn99.com in firefox.
Maybe the sources.list i modified is wrong ?
Need help,thx!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-07-05 11:28

囗囗囗囗囗囗 这个东东是什么?
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
uncoldice
帖子: 8
注册时间: 2006-07-04 19:42
送出感谢: 0
接收感谢: 0

#3

帖子 uncoldice » 2006-07-05 11:29

my ubuntu version is 6.06
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-07-05 12:09

你是用代理上网的吗?
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”